Manifest-Version: 1.0
Build-Jdk-Spec: 11
Bundle-Description: Apache MINA is a network application framework which
  helps users develop high performance and highly scalable network appli
 cations easily.  It provides an abstract event-driven asynchronous API 
 over various transports such as TCP/IP and UDP/IP via Java NIO.
Bundle-DocURL: https://mina.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache MINA Core
Bundle-SymbolicName: org.apache.mina.core
Bundle-Vendor: Apache MINA Project
Bundle-Version: 2.0.26
Created-By: Apache Maven Bundle Plugin 5.1.9
Export-Package: org.apache.mina.core;version="2.0.26";uses:="org.apache.
 mina.core.future,org.apache.mina.core.session",org.apache.mina.core.buf
 fer;version="2.0.26",org.apache.mina.core.file;version="2.0.26",org.apa
 che.mina.core.filterchain;version="2.0.26";uses:="org.apache.mina.core.
 session,org.apache.mina.core.write",org.apache.mina.core.future;version
 ="2.0.26";uses:="org.apache.mina.core.session",org.apache.mina.core.pol
 ling;version="2.0.26";uses:="org.apache.mina.core.buffer,org.apache.min
 a.core.file,org.apache.mina.core.future,org.apache.mina.core.service,or
 g.apache.mina.core.session,org.apache.mina.core.write,org.apache.mina.t
 ransport.socket",org.apache.mina.core.service;version="2.0.26";uses:="o
 rg.apache.mina.core.filterchain,org.apache.mina.core.future,org.apache.
 mina.core.session,org.apache.mina.core.write,org.slf4j",org.apache.mina
 .core.session;version="2.0.26";uses:="org.apache.mina.core.filterchain,
 org.apache.mina.core.future,org.apache.mina.core.service,org.apache.min
 a.core.write",org.apache.mina.core.write;version="2.0.26";uses:="org.ap
 ache.mina.core.future,org.apache.mina.core.session",org.apache.mina.fil
 ter.buffer;version="2.0.26";uses:="org.apache.mina.core.buffer,org.apac
 he.mina.core.filterchain,org.apache.mina.core.session,org.apache.mina.c
 ore.write,org.apache.mina.util",org.apache.mina.filter.codec;version="2
 .0.26";uses:="org.apache.mina.core.buffer,org.apache.mina.core.filterch
 ain,org.apache.mina.core.future,org.apache.mina.core.session,org.apache
 .mina.core.write",org.apache.mina.filter.codec.demux;version="2.0.26";u
 ses:="org.apache.mina.core.buffer,org.apache.mina.core.session,org.apac
 he.mina.filter.codec",org.apache.mina.filter.codec.prefixedstring;versi
 on="2.0.26";uses:="org.apache.mina.core.buffer,org.apache.mina.core.ses
 sion,org.apache.mina.filter.codec",org.apache.mina.filter.codec.seriali
 zation;version="2.0.26";uses:="org.apache.mina.core.buffer,org.apache.m
 ina.core.session,org.apache.mina.filter.codec",org.apache.mina.filter.c
 odec.statemachine;version="2.0.26";uses:="org.apache.mina.core.buffer,o
 rg.apache.mina.core.session,org.apache.mina.filter.codec",org.apache.mi
 na.filter.codec.textline;version="2.0.26";uses:="org.apache.mina.core.b
 uffer,org.apache.mina.core.session,org.apache.mina.filter.codec",org.ap
 ache.mina.filter.errorgenerating;version="2.0.26";uses:="org.apache.min
 a.core.filterchain,org.apache.mina.core.session,org.apache.mina.core.wr
 ite",org.apache.mina.filter.executor;version="2.0.26";uses:="org.apache
 .mina.core.filterchain,org.apache.mina.core.session,org.apache.mina.cor
 e.write",org.apache.mina.filter.firewall;version="2.0.26";uses:="org.ap
 ache.mina.core.filterchain,org.apache.mina.core.session,org.apache.mina
 .core.write",org.apache.mina.filter.keepalive;version="2.0.26";uses:="o
 rg.apache.mina.core.filterchain,org.apache.mina.core.session,org.apache
 .mina.core.write",org.apache.mina.filter.logging;version="2.0.26";uses:
 ="org.apache.mina.core.filterchain,org.apache.mina.core.session,org.apa
 che.mina.core.write,org.apache.mina.filter.util",org.apache.mina.filter
 .ssl;version="2.0.26";uses:="javax.net.ssl,org.apache.mina.core.filterc
 hain,org.apache.mina.core.future,org.apache.mina.core.session,org.apach
 e.mina.core.write",org.apache.mina.filter.statistic;version="2.0.26";us
 es:="org.apache.mina.core.filterchain,org.apache.mina.core.session,org.
 apache.mina.core.write",org.apache.mina.filter.stream;version="2.0.26";
 uses:="org.apache.mina.core.buffer,org.apache.mina.core.file,org.apache
 .mina.core.filterchain,org.apache.mina.core.session,org.apache.mina.cor
 e.write",org.apache.mina.filter.util;version="2.0.26";uses:="org.apache
 .mina.core.filterchain,org.apache.mina.core.session,org.apache.mina.cor
 e.write",org.apache.mina.handler.chain;version="2.0.26";uses:="org.apac
 he.mina.core.service,org.apache.mina.core.session",org.apache.mina.hand
 ler.demux;version="2.0.26";uses:="org.apache.mina.core.service,org.apac
 he.mina.core.session",org.apache.mina.handler.multiton;version="2.0.26"
 ;uses:="org.apache.mina.core.service,org.apache.mina.core.session",org.
 apache.mina.handler.stream;version="2.0.26";uses:="org.apache.mina.core
 .service,org.apache.mina.core.session",org.apache.mina.proxy;version="2
 .0.26";uses:="javax.security.sasl,org.apache.mina.core.buffer,org.apach
 e.mina.core.filterchain,org.apache.mina.core.future,org.apache.mina.cor
 e.service,org.apache.mina.core.session,org.apache.mina.core.write,org.a
 pache.mina.proxy.filter,org.apache.mina.proxy.session,org.apache.mina.t
 ransport.socket",org.apache.mina.proxy.event;version="2.0.26";uses:="or
 g.apache.mina.core.filterchain,org.apache.mina.core.session,org.apache.
 mina.proxy.session",org.apache.mina.proxy.filter;version="2.0.26";uses:
 ="org.apache.mina.core.buffer,org.apache.mina.core.filterchain,org.apac
 he.mina.core.session,org.apache.mina.core.write,org.apache.mina.proxy",
 org.apache.mina.proxy.handlers;version="2.0.26",org.apache.mina.proxy.h
 andlers.http;version="2.0.26";uses:="org.apache.mina.core.buffer,org.ap
 ache.mina.core.filterchain,org.apache.mina.proxy,org.apache.mina.proxy.
 handlers,org.apache.mina.proxy.session",org.apache.mina.proxy.handlers.
 http.basic;version="2.0.26";uses:="org.apache.mina.core.filterchain,org
 .apache.mina.proxy,org.apache.mina.proxy.handlers.http,org.apache.mina.
 proxy.session",org.apache.mina.proxy.handlers.http.digest;version="2.0.
 26";uses:="javax.security.sasl,org.apache.mina.core.filterchain,org.apa
 che.mina.core.session,org.apache.mina.proxy,org.apache.mina.proxy.handl
 ers.http,org.apache.mina.proxy.session",org.apache.mina.proxy.handlers.
 http.ntlm;version="2.0.26";uses:="org.apache.mina.core.filterchain,org.
 apache.mina.proxy,org.apache.mina.proxy.handlers.http,org.apache.mina.p
 roxy.session",org.apache.mina.proxy.handlers.socks;version="2.0.26";use
 s:="org.apache.mina.core.buffer,org.apache.mina.core.filterchain,org.ap
 ache.mina.proxy,org.apache.mina.proxy.handlers,org.apache.mina.proxy.se
 ssion",org.apache.mina.proxy.session;version="2.0.26";uses:="org.apache
 .mina.core.future,org.apache.mina.core.session,org.apache.mina.proxy,or
 g.apache.mina.proxy.event,org.apache.mina.proxy.filter,org.apache.mina.
 proxy.handlers,org.apache.mina.proxy.handlers.http",org.apache.mina.pro
 xy.utils;version="2.0.26";uses:="javax.security.sasl,org.apache.mina.co
 re.buffer",org.apache.mina.transport.socket;version="2.0.26";uses:="org
 .apache.mina.core.service,org.apache.mina.core.session",org.apache.mina
 .transport.socket.nio;version="2.0.26";uses:="org.apache.mina.core.buff
 er,org.apache.mina.core.file,org.apache.mina.core.filterchain,org.apach
 e.mina.core.polling,org.apache.mina.core.service,org.apache.mina.core.s
 ession,org.apache.mina.core.write,org.apache.mina.transport.socket",org
 .apache.mina.transport.vmpipe;version="2.0.26";uses:="org.apache.mina.c
 ore.future,org.apache.mina.core.service,org.apache.mina.core.session",o
 rg.apache.mina.util;version="2.0.26",org.apache.mina.util.byteaccess;ve
 rsion="2.0.26";uses:="org.apache.mina.core.buffer"
Import-Package: javax.crypto,javax.crypto.spec,javax.net.ssl,javax.secur
 ity.sasl,org.slf4j;version="1.7"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-6.3.1.202206071316
